View Issue Details

IDProjectCategoryView StatusLast Update
0003237SymmetricDSBugpublic2017-10-06 07:51
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003237: DB2 zOS does not support to_clob function
DescriptionCleanup of trigger template for usage of to_clob in zOS.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 9da3c110

2017-08-28 07:19:17

josh-a-hicks

Details Diff
0003237: DB2 zOS does not support to_clob function
0003237
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2zOsSymmetricDialect.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/db2/Db2zOsTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2017-08-28 07:19 josh-a-hicks New Issue
2017-08-28 07:19 josh-a-hicks Status new => assigned
2017-08-28 07:19 josh-a-hicks Assigned To => josh-a-hicks
2017-08-28 08:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 9da3c110
2017-09-25 09:01 chenson Project SymmetricDS Pro => SymmetricDS
2017-09-25 09:47 josh-a-hicks Status assigned => resolved
2017-09-25 09:47 josh-a-hicks Resolution open => fixed
2017-09-25 09:47 josh-a-hicks Fixed in Version => 3.8.30
2017-10-06 07:51 chenson Status resolved => closed